{
  "hash": "122b7fcd47ef9b202cde834d61e65198",
  "result": {
    "engine": "knitr",
    "markdown": "---\ntitle: \"About me\"\n\n---\n\n::: {.cell}\n\n:::\n\n\n\n\nI'm a 25 years old PhD student in Applied Mathematics at MIA Paris-Saclay.",
    "supporting": [],
    "filters": [
      "rmarkdown/pagebreak.lua"
    ],
    "includes": {},
    "engineDependencies": {},
    "preserve": {},
    "postProcess": true
  }
}